Exchange 2016 – Systemanforderungen

[Dieses Thema gehört zur Vorabdokumentation und kann in künftigen Versionen geändert werden. Leere Themen wurden als Platzhalter hinzugefügt. Wenn Sie Feedback dazu haben, freuen wir uns über Ihre Nachricht. Senden Sie uns eine E-Mail an: ExchangeHelpFeedback@microsoft.com.]  

Gilt für:Exchange Server 2016

Zusammenfassung: Anforderungen, die Sie vor der Installation von Exchange 2016 in Ihrer Umgebung erfüllen müssen.

tipTipp:
Haben Sie bisher den Bereitstellungs-Assistenten für Exchange verwendet? Klicken Sie auf Exchange 2013 – Systemanforderungen.

Vor der Installation von Exchange 2016 sollten Sie dieses Thema lesen, damit sichergestellt ist, dass das Netzwerk, die Hardware, die Software, die Clients und sonstige Komponenten die Anforderungen für Exchange 2016 erfüllen. Zudem müssen Sie mit den Koexistenzszenarien vertraut sein, die für Exchange 2016 und frühere Versionen von Exchange unterstützt werden.

In der folgenden Tabelle sind die Szenarien aufgelistet, in denen eine Koexistenz von Exchange 2016 und früheren Exchange-Versionen unterstützt wird.

Koexistenz von Exchange 2016 mit früheren Versionen von Exchange Server

Exchange-Version Koexistenz von Exchange-Organisationen

Exchange 2007 und frühere Versionen

Nicht unterstützt

Exchange 2010

Unterstützt mit Updaterollup 11 für Exchange 2010 SP3 auf allen Exchange 2010-Servern in der Organisation, einschließlich Edge-Transport-Servern.

Exchange 2013

Unterstützt mit dem kumulativen Update 10 für Exchange 2013 auf allen Exchange 2013-Servern in der Organisation, einschließlich Edge-Transport-Servern.

Organisation mit gemischten Exchange 2010- und Exchange 2013-Umgebungen

Unterstützt mit den folgenden Mindestversionen von Exchange:

  • Updaterollup 11 für Exchange 2010 SP3 auf allen Exchange 2010-Servern in der Organisation, einschließlich Edge-Transport-Servern.

  • Kumulatives Update 10 für Exchange 2013 auf allen Exchange 2013-Servern in der Organisation, einschließlich Edge-Transport-Servern.

Exchange 2016 unterstützt Hybridbereitstellungen mit Office 365-Mandanten, die auf die neueste Version von Office 365 aktualisiert wurden. Weitere Informationen zu bestimmten Hybridbereitstellungen finden Sie unter Voraussetzungen für die Hybridbereitstellung.

In der folgenden Tabelle werden die Anforderungen für die Netzwerk- und Verzeichnisserver in der Exchange 2016-Organisation aufgeführt.

Anforderungen für die Netzwerk- und Verzeichnisserver für Exchange 2016

 

Komponente Anforderung

Domänencontroller

Alle Domänencontroller in der Gesamtstruktur müssen eine der folgenden Komponenten ausführen:

  • Windows Server 2012 R2 Standard oder Datacenter

  • Windows Server 2012 Standard oder Datacenter

  • Windows Server 2008 R2 Standard oder Enterprise

  • Windows Server 2008 R2 Datacenter, RTM-Version oder höher

  • Windows Server 2008 Standard, Enterprise oder Datacenter

Active Directory-Gesamtstruktur

Die Active Directory-Gesamtstrukturfunktionsebene muss bei Windows Server 2008 oder höher vorhanden sein.

Unterstützung von DNS-Namespaces

Exchange 2016 unterstützt die folgenden DNS-Namespaces (Domain Name System):

  • Zusammenhängend

  • Nicht zusammenhängend

  • Einteilige Domänen

  • Separat

Weitere Informationen zu den von Exchange unterstützten DNS-Namespaces finden Sie im Microsoft Knowledge Base-Artikel 2269838 Microsoft Exchange-Kompatibilität mit Domänen mit einfacher Bezeichnung, separaten Namespaces und unterbrochenen Namespaces.

IPv6-Unterstützung

In Exchange 2016 wird IPv6 nur dann unterstützt, wenn auch IPv4 installiert und aktiviert wird. Wenn Exchange 2016 in dieser Konfiguration bereitgestellt ist und das Netzwerk IPv4 und IPv6 unterstützt, können alle Exchange-Server Daten an Geräte, Server und Clients senden bzw. von diesen empfangen, die IPv6-Adressen verwenden. Weitere Informationen finden Sie unter IPv6-Unterstützung in Exchange 2013.

Durch die Verwendung von Active Directory-Domänencontrollern mit 64 Bit kann die Leistung des Verzeichnisdiensts für Exchange 2016 gesteigert werden.

noteHinweis:
Auf Windows Server 2008-Domänencontrollern in Umgebungen mit mehreren Domänen, auf denen das Active Directory-Gebietsschema auf Japanisch festgelegt ist, übernehmen die Server ggf. einige Attribute nicht, die während der eingehenden Replikation in einem Objekt gespeichert werden. Weitere Informationen finden Sie im Microsoft Knowledge Base-Artikel 949189, Ein Windows Server 2008-Domänencontroller, der mit dem japanischen Gebietsschema konfiguriert, gelten möglicherweise nicht Updates für Attribute für ein Objekt während der eingehenden Replikation (maschinelle Übersetzung).

Aus Sicherheits- und Leistungsgründen wird empfohlen, Exchange 2016 nur auf Mitgliedsservern und nicht auf Active Directory-Verzeichnisservern zu installieren. Sie können DCPromo jedoch nicht auf einem Computer ausführen, auf dem Exchange 2016 ausgeführt wird. Nach der Installation von Exchange 2016 wird das Ändern der Rolle von einem Mitgliedsserver in einen Verzeichnisserver (oder umgekehrt) nicht unterstützt.

Informationen zum Bereitstellen von Exchange in einer virtualisierten Umgebung finden Sie unter Exchange 2016 virtualization.

Hardwareanforderungen für Exchange 2016

 

Komponente Anforderung Hinweise

Prozessor

  • Auf der x64-Architektur basierender Computer mit Intel-Prozessor, der die Intel 64-Architektur (früher als Intel EM64T bezeichnet) unterstützt

  • AMD-Prozessor, der die AMD64-Plattform unterstützt

  • Intel Itanium IA64-Prozessoren werden nicht unterstützt

Weitere Informationen finden Sie unter Dimensionierung von Exchange 2016-Bereitstellungen.

Eine Liste der unterstützten Betriebssysteme finden Sie im Abschnitt "Betriebssystem" weiter unten in diesem Thema.

Arbeitsspeicher

Variiert abhängig von den installierten Exchange-Rollen:

  • Postfach   Mindestens 8 GB

  • Edge-Transport   mindestens 4 GB

Weitere Informationen finden Sie unter Dimensionierung von Exchange 2016-Bereitstellungen.

Größe der Auslagerungsdatei

Die minimale und maximale Größe der Auslagerungsdatei muss auf den physischen Arbeitsspeicher (RAM) plus 10 MB und bis auf eine Maximalgröße von 32.778 MB (32 GB) festgelegt werden, wenn Sie mehr als 32 GB RAM nutzen.

Keine

Festplattenspeicher

  • Mindestens 30 GB auf dem Laufwerk der Exchange-Installation

  • Zusätzlich werden 500 MB verfügbarer Speicherplatz für jedes UM-Sprachpaket (Unified Messaging) benötigt, dessen Installation geplant ist

  • 200 MB verfügbarer Speicherplatz auf dem Systemlaufwerk

  • Ein Festplattenlaufwerk, auf dem die Warteschlangendatenbank gespeichert wird, mit mindestens 500 MB freiem Speicherplatz.

Weitere Informationen finden Sie unter Dimensionierung von Exchange 2016-Bereitstellungen.

Laufwerk

DVD-ROM-Laufwerk (lokal oder mit Netzwerkzugriff)

Keine

Bildschirmauflösung

1024 x 768 Pixel oder höher

Keine

Dateiformat

Als NTFS-Dateisysteme formatierte Festplattenpartitionen. Gilt für die folgenden Partitionen:

  • Systempartition

  • Partitionen, auf denen Exchange-Binärdateien oder vom Exchange-Diagnoseprotokoll erzeugte Daten gespeichert werden.

Festplattenpartitionen, die die folgenden Arten von Dateien enthalten, können als ReFS formatiert werden:

  • Partitionen, die Transaktionsprotokolldateien enthalten

  • Partitionen, die Datenbankdateien enthalten

  • Partitionen, die Inhaltsindizierungsdateien enthalten

Keine

In der folgenden Tabelle sind die unterstützten Betriebssysteme für Exchange 2016 aufgeführt.

importantWichtig:
Die Installation von Exchange 2016 wird auf Computern, die im Windows Server Core-Modus ausgeführt werden, nicht unterstützt. Der Computer muss die vollständige Installation von Windows Server ausführen. Wenn Sie Exchange 2016 auf einem Computer installieren möchten, der im Windows Server Core-Modus ausgeführt wird, müssen Sie den Server in eine vollständige Installation von Windows Server umwandeln. Dazu verwenden Sie den Befehl Install-WindowsFeature Server-Gui-Mgmt-Infra, Server-Gui-Shell -Restart.

Unterstützte Betriebssysteme für Exchange 2016

 

Komponente Anforderung

Postfach- und Edge-Transport-Serverrollen

  • Windows Server 2016 Standard oder Datacenter*

  • Windows Server 2012 R2 Standard oder Datacenter

  • Windows Server 2012 Standard oder Datacenter

Verwaltungstools

Eines der folgenden Betriebssysteme kann verwendet werden:

  • Windows Server 2016 Standard oder Datacenter*

  • Windows Server 2012 R2 Standard oder Datacenter

  • Windows Server 2012 Standard oder Datacenter

  • 64-Bit-Version von Windows 10

  • 64-Bit-Edition von Windows 8.1

*Erfordert Exchange Server 2016, kumulatives Update 3 oder höher.

Unterstützte Versionen von Windows Management Framework für Exchange 2016

Exchange 2016 unterstützt nur die Version von Windows Management Framework, die in die Windows-Version, auf der Sie Exchange installieren, integriert ist. Installieren Sie Versionen von Windows Management Framework, die als eigenständige Downloads zur Verfügung gestellt werden, nicht auf Exchange-Servern.

Es wird dringend empfohlen, dass Sie die neueste Version von .NET Framework verwenden, die von der Exchange-Version unterstützt wird, die Sie installieren.

 

Exchange-Version .NET Framework 4.6.2 oder höher .NET Framework 4.6.1 .NET Framework 4.5.2 .NET Framework 4.5.1 .NET Framework 4.5

Exchange 2016 KU2 oder höher

 

X1,2 

X

 

 

Exchange 2016 RTM oder KU1

 

 

X

1.NET Framework 4.6.1 erfordert die im Anschluss veröffentlichten Fixes,wenn Sie es auf einem Server mit Exchange 2016 KU2 installieren möchten. Weitere Informationen finden Sie unter Voraussetzungen für Exchange 2016.

2 Wenn Sie ein Upgrade auf Exchange 2016 KU2 von Exchange 2016 RTM oder Exchange 2016 KU1 durchführen, wird dringend empfohlen, Exchange 2016 KU2 zu installieren, bevor Sie .NET Framework 4.6.1 und die zugehörigen im Anschluss veröffentlichten Fixes installieren.

Exchange 2016 und Exchange Online unterstützen die folgenden Versionen von Outlook:

  • Outlook 2016

  • Outlook 2013

  • Outlook 2010 mit KB2965295

  • Outlook für Mac für Office 365

  • Outlook für Mac 2011

Eine Liste der Outlook-Versionen, die von Exchange unterstützt werden, finden Sie unter Outlook-Updates.

importantWichtig:
Die obigen Informationen umfassen die für einen Client erforderlichen Mindestversionen, um eine Verbindung mit Exchange und Exchange Online herzustellen. Es wird dringend empfohlen, die aktuellen Service Packs und Updates zu installieren, um eine maximale Benutzerfreundlichkeit beim Herstellen einer Verbindung mit Exchange und Exchange Online sicherzustellen.

Outlook-Clients vor Outlook 2010 werden nicht unterstützt. E-Mail-Clients auf Mac-Betriebssystemen, die DAV erfordern (z. B. Entourage 2008 für Mac RTM und Entourage 2004) werden nicht unterstützt.

 
Anzeigen: